Bug #9268

dead link to raa

Added by Kazuhiro NISHIYAMA over 1 year ago. Updated over 1 year ago.

[ruby-core:59225]
Status:Closed
Priority:Normal
Assignee:Zachary Scott
ruby -v:r44304 Backport:1.9.3: DONE, 2.0.0: DONE, 2.1: DONE

Description

In lib/net/smtp.rb:
# == What is This Library NOT?
#
# This library does NOT provide functions to compose internet mails.
# You must create them by yourself. If you want better mail support,
# try RubyMail or TMail. You can get both libraries from RAA.
# (http://www.ruby-lang.org/en/raa.html)

and example in lib/open-uri.rb:

open("http://www.ruby-lang.org/en/raa.html", :proxy => nil) {|f|

# ...

}

Associated revisions

Revision 44585
Added by Zachary Scott over 1 year ago

  • lib/net/smtp.rb: [DOC] Remove dead link to RAA by Giorgos Tsiftsis Fixes the following bugs: [Bug #9152] [Bug #9268] [Bug #9394]
  • lib/open-uri.rb: ditto

Revision 44585
Added by Zachary Scott over 1 year ago

  • lib/net/smtp.rb: [DOC] Remove dead link to RAA by Giorgos Tsiftsis Fixes the following bugs: [Bug #9152] [Bug #9268] [Bug #9394]
  • lib/open-uri.rb: ditto

History

#1 Updated by Zachary Scott over 1 year ago

  • Status changed from Open to Assigned
  • Target version set to 2.1.0

Thank you for the report!

#2 Updated by Zachary Scott over 1 year ago

  • Status changed from Assigned to Closed
  • % Done changed from 0 to 100

Applied in changeset r44585.


  • lib/net/smtp.rb: [DOC] Remove dead link to RAA by Giorgos Tsiftsis Fixes the following bugs: [Bug #9152] [Bug #9268] [Bug #9394]
  • lib/open-uri.rb: ditto

#3 Updated by Usaku NAKAMURA over 1 year ago

  • Backport changed from 1.9.3: UNKNOWN, 2.0.0: UNKNOWN to 1.9.3: REQUIRED, 2.0.0: REQUIRED, 2.1: REQUIRED

#4 Updated by Tomoyuki Chikanaga over 1 year ago

  • Backport changed from 1.9.3: REQUIRED, 2.0.0: REQUIRED, 2.1: REQUIRED to 1.9.3: REQUIRED, 2.0.0: DONE, 2.1: REQUIRED

r44585 was backported to ruby_2_0_0 at 44980.

#5 Updated by Yui NARUSE over 1 year ago

  • Backport changed from 1.9.3: REQUIRED, 2.0.0: DONE, 2.1: REQUIRED to 1.9.3: REQUIRED, 2.0.0: DONE, 2.1: DONE

r45111

#6 Updated by Usaku NAKAMURA over 1 year ago

  • Backport changed from 1.9.3: REQUIRED, 2.0.0: DONE, 2.1: DONE to 1.9.3: DONE, 2.0.0: DONE, 2.1: DONE

backported into ruby_1_9_3 at r45154.

Also available in: Atom PDF